html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: verdana, sans-serif, Arial, Helvetica;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

h1 {
	font-size: 20px;
	padding-bottom: 10px;
	color: #762B04;
	border-bottom: 1px solid #8A4422;
	margin-bottom: 20px;
}

h2 {
	font-size: 18px;
	padding-top: 20px;
	color: #762B04;
}

p {
	padding: 10px 20px;
	text-align: justify;
	line-height: 150%;
}

ul {
	padding-left: 30px;
}

li {
	padding: 5px;
}

body {
	background-color: white;
	font-size: 12px;
	color: black;
	background-image: url('../img/pozadi.jpg');
	background-repeat: repeat-x;
	background-position: top center;
}

a {
	color: #1120ff;
	text-decoration: underline;
}

table {
	width: 100%;
	margin: 20px;
}

.sortiment {
	width: 100%;
}

.sortiment td {
	padding: 10px 0px;
}

.sortiment img {
	border: 1px solid black;
}

.invisible {
	display: none;
}

.cleaner {
	clear: both;
}

#menubox {
	margin: 10px auto 10px auto;
	background-color: #8A4422;

}

#menu {
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0px auto 0px auto;
	width: 940px;
	color: white;
}

#menu a {
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;

	font-weight: bold;
	font-size: 14px;
	color: white;
}

#menu a:hover {
	text-decoration: underline;
}



#header {
	width: 940px;
	margin: 0px auto 0px auto;
	border: 1px solid #8A4422;
	background-color: #FBD2A4;
	padding-left: 50px;
}

#logo {
	font-size: 48px;
	color: #762B04;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 150px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.perzo {
	font-weight: bold;
}


#banners {
	width: 940px;
	margin: 10px auto 0px auto;
	border: 1px solid #8A4422;
}



#banner {
	text-align: center;
	background-color: white;
	width: 914px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.carousel-control.left {
	background-image: none;
}

.carousel-control.right {
	background-image: none;
}


#body {
	border: 1px solid #8A4422;
	padding: 40px;
	background-color: #FFEED9;
}


.akce {
	padding: 0px 40px 30px 40px;
	font-size: 15px;
	color: #762B04;
}

.akce strong {
	color: red;
}

.firma {
	clear: both;
	color: #762B04;
	padding-top: 20px;
	padding-left: 20px;
}

.boxes {
	clear: both;
}


.box {
	margin-bottom: 10px;
	margin-right: 35px;
	float: left;
	width: 290px;
	border: 1px solid #8A4422;
	background-image: url('../img/box.png');
	background-repeat: repeat-x;
	background-position: top center;
}

.boxcontent {
	padding: 20px 50px 0px 20px;
	color: #762B04;
}

.boxtitle {
	font-size: 16px;
	font-weight: bold;
}

.boxfoot {
	float: right;
	position: relative;
	bottom: 0;
	padding: 0 10px 0px 10px;
	background-color: #762B04;
	margin: 5px 1px 1px 1px;
}

.boxfoot a {
	color: white;
	text-decoration: none;
}

.box3, .box6 {
	margin-right: 0;
}

.box1 .boxcontent {
	background-image: url('../img/ico_6.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.box2 .boxcontent {
	background-image: url('../img/ico_4.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.box3 .boxcontent {
	background-image: url('../img/ico_1.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.box4 .boxcontent {
	background-image: url('../img/ico_5.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.box5 .boxcontent {
	background-image: url('../img/ico_3.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.box6 .boxcontent {
	background-image: url('../img/ico_2.png');
	background-repeat: no-repeat;
	background-position: right top;
}


#main {
	margin: 10px auto 0px auto;
	width: 940px;
}



#footer {
	clear: both;
	border-top: 1px solid #8A4422;
	margin: 10px auto 0px auto;
	width: 940px;
	padding: 5px;
	text-align: right;
	font-size: 10px;
	padding-bottom: 20px;
	color: silver;
}

#footer a {
	color: silver;
}

#galerie {
	width: 100%;
}

#galerie td {
	text-align: center;
	padding: 10px;
}

#galerie img {
	border: 3px solid #6481A9;
}


/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}


